.zb2 {
	width:256px;
	max-width:100%;
	color:#fff;
	display:block;
	text-decoration:none;
	transition:none;
}

.zb2__inline {
	
}

.zb2__hover {
	display:none;
}

.zb2 {
	background-image:url(assets/zb2/zont.png);	
	background-repeat:no-repeat;
	background-size:64%;
	background-position:center;
}

.zb2:hover .zb2__inline {
	display:none;
}
.zb2:hover .zb2__hover {
	display:block;
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	width:100%;
	text-align:center;
}

.zb2__more {
}

.zb2__wrapper:before,
.zb2__wrapper:after {
    content: '';
    pointer-events: none;
    position: absolute;
    top: 12px;
    right: 12px;
    bottom: 12px;
    left: 12px;
    opacity: 0;
    transition: all .35s ease;
}

.zb2__wrapper:before {
    transform: scale(1, 0);
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
	z-index:1;
}

.zb2__wrapper:after {
    transform: scale(0, 1);
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.zb2:hover .zb2__wrapper:before,
.zb2:hover .zb2__wrapper:after {
    transform: scale(1);
    opacity: 1;
}


.zb2__wrapper{
    overflow: hidden;
    position: relative;
    width: 100%;
    padding-bottom: 100%; 
    display: flex;
    justify-content: center;
}

.zb2__content {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    background-color: rgba(173, 90, 85, 1);	
}
.zb2:hover .zb2__content {
	background-color: rgba(173, 90, 85, 0.8);	
}

.zb2__header{
	margin:32px 16px 16px;
	height:48px;
	background-image:url(assets/zb2/zabota.svg);
	background-size:contain;
	background-repeat:no-repeat;
	transition:all 0.2s ease;
}
.zb2__header img{
	height:100%;
	width:auto;
}

.zb2__items{
	padding:0 16px;
	transition:all 0.2s ease;
}

.zb2__item {
	margin-top:24px;
	position:relative;
	padding-left:24px;
	font-size:15px;
}
.zb2__number{
	font-size:1.5em;	
	font-weight:700;
}

.zb2__item:first-child {
	/* margin-top:0; */
}

.zb2__item:before {
	content:"";
	display:block;
	width:2px;
	height:100%;
	background:#fff;
	left:0;
	top:2px;
	position:absolute;
}

@media screen and (max-width:1000px) {
	
}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 480px) {

}

@media screen and (max-width: 350px) {
	.zb2__header{
		margin-top:24px;
	}
	.zb2__items{
		font-size:15px;
		margin-top:24px;
	}
}